@charset "UTF-8";
/* CSS Document */

/*
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size: 100%;
  vertical-align:baseline;
  background:transparent;
/*  -webkit-text-size-adjust:85%; */
}


body
{
	background: #ccc;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-Sans;
	color: #444;
}

.bodytext {
    font-size: 0.875em;
	margin-bottom: 25px;
}

.paneltext {
    font-size: 0.875em;
	line-height: 1.6em;
	margin-bottom: 25px;
	float: left; 
	width:270px; 
	margin-right: 40px;
	display: inline;
}

.paneltext h2 {
	font-size: 1.2em;
	margin-bottom: 5px;
}

#top
{
	width: 960px;
	height: 500px;
	background: url(../images/index_01.jpg) center;
	margin: auto;
}

#top_subpages
{
	width: 960px;
	height: 150px;
	background: url(../images/main_sub.jpg) center;
	margin: auto;
}

#title
{
	height: 165px;
	margin: auto;
	width: 960px;
	background: url(../images/index_02.jpg) center no-repeat;
}

#nav
{
	height: 45px;
	margin: auto;
	width: 960px;
	background: #dcb;
	/*-moz-border-radius: 5px; 
	border-radius: 5px; */
	margin-bottom: 20px;

}

ul.navigation a {
	text-decoration: none;
}
ul.navigation a:hover {
	color: #857359;
}
ul.navigation {
	text-align: center;
	width: 960px;
	margin: 0 auto 20px auto;
	padding: 0px;
	/*-moz-border-radius:5px 5px 5px 5px;
	border-radius: 5px;*/
}
ul.navigation li.item {
	font-size: 15px;
	line-height: 45px;
	margin: 0 28px;
	display: inline;
}

ul.navigation li.item a {
	font-family: 'Droid Sans', arial, Sans;
	color: #654;
	text-shadow:1px 1px 0 #dddddd;
}
ul.navigation li.item a:hover {
	font-family: 'Droid Sans', arial, Sans;
	color: #876;
	text-shadow:1px 1px 0 #dddddd;
}

#pmh
{
	height: 100px;
	margin: auto;
	width: 900px;
	background: url(../images/pmh.jpg);
	-moz-border-radius: 5px; 
	border-radius: 5px; 
}

#featured
{
	min-height: 320px;
	margin: auto;
	width: 960px;
	margin-bottom: 30px;
}

.centerizer
{
	margin: auto;
	width: 960px;
}

#content
{
	width: 960px;
	float: left;
	list-style-position: inside;
	margin-bottom: 20px;
}

#content h1, h2, h3
{
	text-shadow: 1px 1px 0 #FFFFFF;
	color: #653;
	font-family: "Droid Sans", "Lucida Sans Unicode", "Lucida Grande", sans-Sans;
}

#content a:link
{
	color: #444;
	text-decoration: none;
}

#content a:hover
{
	color: #555;
	text-decoration: underline;
}

#content a:visited
{
	color: #666;
	text-decoration: none;
}

.bolder
{
	font-size: 1.3em;
	font-weight: 500;
	color: #857359;
	font-style: italic;
}

.leftcolumn
{position: relative; left: 0px; top: 20px; line-height: 1.6em; margin-bottom: 30px; width: 300px; font-size: 0.8em; float: left; display: inline;}

.rightcolumn
{position: relative; left: 40px; top: 20px; line-height: 1.6em; margin-bottom: 30px; width: 600px; font-size: 0.8em; float: left; display: inline;}

.rightcolumn h1, h2, h3
{
	font-size: 1.5em;
	margin-bottom: 12px;
	color: #555;
}

.rightcolumn li
{
	text-indent: 0px;
	font-size: 1.2em;
	line-height: 1.6em;
}

.rightcolumn p
{
	margin-bottom: 8px;
}

.leftcontent
{position: relative; left: 0px; top: 0px; font-size: 0.8em; line-height: 1.7em; margin-bottom: 30px; width: 480px; float: left; display: inline;}

.leftcontent h1
{
	font-size: 1.5em;
	margin-bottom: 4px;
	color: #555;
}

.leftcontent h2, h3
{
	font-size: 1.3em;
	margin-top: 24px;
	margin-bottom: 8px;
	color: #555;
	text-transform: uppercase;
}

.leftcontent li
{
	text-indent: 0px;
	font-size: 1.0em;
	line-height: 1.4em;
}

.leftcontent p
{
	margin-bottom: 12px;
}

.leftcontent iframe
{
	margin-bottom: 12px;
	border: 1px solid #444;
}

.rightemailbox
{
	position: relative;
	left: 164px;
	top: 0px;
	font-size: 1.0em;
	line-height: 1.2em;
	margin-bottom: 30px;
	width: 315px;
	font-size: 0.8em;
	float: left;
	display: inline;
	background-color: #eee;
	-moz-border-radius:5px 5px 5px 5px;
	border-radius: 5px;
}

.rightpatient
{
	position: relative;
	left: 70px;
	top: 30px;
	font-size: 1.0em;
	line-height: 1.2em;
	margin-bottom: 30px;
	width: 315px;
	font-size: 0.8em;
	float: left;
	display: inline;
	background-color: #ddd;
	-moz-border-radius:5px 5px 5px 5px;
	border-radius: 5px;
}

#wrap1
{
	background: url(../images/index_12.jpg) #eee;
	width: 100%;
	clear: both;
	float: left;
}

#wrap2
{
	background: url(../images/index_04.jpg) #ddd;
	width: 100%;
	clear: both;
}

#wrap3
{
	background: url(../images/index_04.jpg) #bbb;
	width: 100%;
	clear: both;
}

#footer
{
	min-height: 220px;
	margin: auto;
	width: 960px;
	color: #777;
	font-family: "Droid Sans", "Lucida Sans Unicode", "Lucida Grande", sans-Sans;
}

#footer a:link
{
	color: #555;
	text-decoration: none;
}

#footer a:hover
{
	color: #777;
	text-decoration: underline;
}

#footer a:visited
{
	color: #666;
	text-decoration: none;
}

#footer p
{
	margin-bottom: 3px;
	font-size: 0.9em;
}

#footer h1
{
	margin-bottom: 5px;
	color: #555;
}


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:url(../images/slider.png) no-repeat;
    margin:0 auto;
}

#slider {
	position:relative;
    width:900px;
    height:320px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:35px;
	bottom: 5px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-Sans;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


/* Testimonials */
ul#testimonials li {clear:both; padding:10px 0; border-bottom:1px #ccc dotted;}
ul#testimonials li .thumbnail {float:left; margin:0 10px 10px 0;}

/* Testimonials Videos */

ul#testimonials_videos {
	position: relative;
	margin-top: 20px;
}

ul#testimonials_videos li {
	background: #F5F1F2;
	border: 1px solid #ccc;
	display: block;
	float: left;
	margin-right: 8px;
	margin-bottom: 16px;
	padding: 3px;
	text-align: center;
	-moz-box-shadow: 0 0 3px #ccc;
}

ul#testimonials_videos li:hover {
	background: #fff;
}

ul#testimonials_videos li span {
	color: #555;
	display: block;
	font-size: 12px;
	padding: 3px 3px 5px 3px;
}

ul#testimonials_videos li:hover span {
	color: #000;
}

ul#testimonials_videos li a {
	text-decoration: none;
}

body#smile_gallery-page #primary {width:350px;}
body#smile_gallery-page #secondary {width:500px;}
ul#smile_gallery li{float:left; display:inline; width:54px; height:54px; padding:5px; margin:0 5px 5px 0; overflow:hidden; background:url('../../images/cosmetic_dentistry/backgrounds/smile_gallery-thumbnail.gif') no-repeat 0 0;}
ul#smile_gallery li img {width:54px; height:54px; overflow:hidden;}
body#smile_gallery-page #primary p.blurb {padding-top:2em; clear:both;}

p#smile_gallery-navigation {text-align:right;}
p#smile_gallery-navigation a {color:#555; font-size:1.1em; text-decoration:none;}
p#smile_gallery-navigation a:hover {color:#f00;}


body#smile_gallery-page #secondary span.photo {float:left; display:inline; margin-bottom:20px; margin-right: 20px;}
div.before_after {font-size:1.2em; color:#90150b; line-height:2em; clear: both; margin-bottom: 20px;}
div.before_after a{float: left; margin-right: 30px; width: 200px; text-align: center;}
div.before_after img {display:block; margin: 0 auto;}
body#smile_gallery-page #secondary p {clear:both;}

.portrait{
	display: inline;
	float: left;
}


/* primary elements */
#primary p.blurb {font:2em/1.2em Georgia, "Times New Roman", serif; color:#222; padding-bottom:20px;}
#primary p {font-size:1.2em; line-height:1.8em; color:#333; padding-bottom:20px;}
#primary a {color:#95937d;}
#primary a:hover {text-decoration:none;}
#primary ul { list-style-type: disc; } 
#primary ol { list-style-type: decimal; }
#primary ul li, #primary ol li { margin-left: 10px; margin-top: 4px; }

#primary h1 {font-size: 2em; padding-bottom: 10px; }
#primary h2, #primary h3, #primary h4, #primary h5, #faq-page dt {font: 1.6em Georgia, "Times New Roman", serif; padding-bottom:10px; color:#666;}
#primary h3 {font-size:1.4em;}
#primary h4 {font-size:1.3em;} 
#primary h5 {font-size:1.2em;}

      #primary{float:left; width:480px; background:#eee; -moz-border-radius:5px 5px 5px 5px;
	border-radius: 5px;}
	  #secondary ul {list-style: none;}
	  #secondary { margin: 10px;}

p#smile_gallery-navigation {text-align:right;}
p#smile_gallery-navigation a {color:#555; font-size:1.1em; text-decoration:none;}
p#smile_gallery-navigation a:hover {color:#f00;}

.before_after a
{
	float: left;
}


span.photo {width:202px; height:202px; padding:8px; display:block;background: url('../../images/cosmetic_dentistry/backgrounds/photo.jpg') no-repeat 0 0; overflow:hidden; }
span.photo img {width:202px; height:202px; overflow:hidden;}